﻿/* Nacteni pisma Barlow pro stranku z uloziste */
@font-face {
    font-family: 'Barlow';
    src: url('../font/barlow/Barlow-Regular.eot');
    src: url('../font/barlow/Barlow-Regular.eot?#iefix') format('embedded-opentype'), url('../font/barlow/Barlow-Regular.woff2') format('woff2'), url('../font/barlow/Barlow-Regular.woff') format('woff'), url('../font/barlow/Barlow-Regular.ttf') format('truetype'), url('../font/barlow/Barlow-Regular.svg#Barlow-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Nacteni pisma Barlow Condensed pro stranku z uloziste */
@font-face {
    font-family: 'Barlow Condensed';
    src: url('../font/barlow/BarlowCondensed-Regular.eot');
    src: url('../font/barlow/BarlowCondensed-Regular.eot?#iefix') format('embedded-opentype'), url('../font/barlow/BarlowCondensed-Regular.woff2') format('woff2'), url('../font/barlow/BarlowCondensed-Regular.woff') format('woff'), url('../font/barlow/BarlowCondensed-Regular.ttf') format('truetype'), url('../font/barlow/BarlowCondensed-Regular.svg#BarlowCondensed-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Zakladni pismo pro stranky, alternativni sans-serif */
body {
    font-family: 'Barlow', sans-serif;
}

.navbar {
    font-family: 'Barlow Condensed', sans-serif;
}

.pracoviste {
    font-family: 'Barlow Condensed', sans-serif;
}

.font-sitemap {
    font-size: 1.20rem;
}

.card-border-left {
    border-left-color: #F1636D !important; 
    border-left-width: 0px;
    border-left-style: solid;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-right-width: 0px;
}

.card-header-border-bottom {
    border-bottom-color: #F1636D !important;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-top-color: #F1636D !important;
    border-top-width: 1px;
    border-top-style: dotted;
}

.card-header-border-bottom-black {
    border-bottom-color: black !important;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-top-color: black !important;
    border-top-width: 1px;
    border-top-style: dotted;
    margin-bottom: 15px;
    margin-top: 0px
}

.carousel-item {
    height: 280px;
    background: no-repeat center top scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.carousel .carousel-item {
    transition-duration: 2s;
}

/* Zpomalí přechod z jednoho obrázku na druhý u carouselu při efektu fade */
.carousel-fade .carousel-item {
    transition-duration: .6s;
}


.border-pergamen {
    border-color: #E6E6CC !important
}

.border-coral {
    border-color: #F1636D !important
}
.bg-white {
    background-color: #ffffff !important
}

.bg-ink {
    background-color: #292433 !important
}

.bg-coral {
    background-color: #F1636D !important
}
.badge-coral {
    color: #fff;
    background-color: #F1636D !important
}

.bg-pergamen {
    background-color: #E6E6CC !important
}

.bg-card {
    background-color: #f7f7ee !important
}

.bg-tyrkys {
    background-color: #99FFD9 !important
}

.ink {
    color: #292433;
}

.ink-light {
    color: #e5e2eb;
}

.pergamen {
    color: #E6E6CC;
}

.bg-pergamen-light {
    background-color: #b5b569;
}

.pergamen-light {
    color: #b5b569;
}

.coral {
    color: #F1636D;
}

.tyrkys {
    color: #99FFD9;
}

.bg-gray {
    background-color: #EFEFEF;
}


.bg-carousel {
    background-color: #E6E6CC;
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}

.bg-pergamen-dark {
    background-color: #d7d7ad;
}

.pergamen-dark {
    color: #d7d7ad;
}

.gray {
    color: #EFEFEF;
}

.footer-text {
    color: #999999;
}

.footer-headline {
    color: #DDDDDD;
}

.navbar {
    padding-top: 0;
    padding-bottom: 0;
}

.pergamen a:hover {
    color: #E6E6CC;
}

.ink a, .ink a:hover {
    color: #292433;
}


.link a:hover, .link a {
    color: #E6E6CC;
}

.link {
    display: inline-block;
    padding-top: .3125rem;
    font-size: 1.05rem; 
    line-height: inherit;
    white-space: nowrap
}

.border-dotted-right {
    border-style: dotted;
    border-width: 0px 1px 0px 0px;
}

hr {
    
    color: lightgray;
    height: 1px;
    width: 50%;
    
    
}

.hrdefault {
    border: none;
    border-top: 1px dotted gray;
    height: 1px;
    width: 50%;
    position: absolute;
}

.btn-secondary {
    border-color: #292433;
}

.carousel-caption {
    font-size: 0.9rem;
    padding-top: 6px;
    padding-bottom: 6px;
    right: 0%;
    bottom: 0px;
    left: 0%;
}

.btn-pergamen {
    color: #E6E6CC;
    background-color: #E6E6CC;
    border-color: #292433;
}

    .btn-pergamen:hover {
        color: red;
        background-color: #cbcbb6;
        border-color: #545b62
    }

    .btn-pergamen.focus, .btn-pergamen:focus {
        box-shadow: 0 0 0 .2rem rgba(108,117,125,.5)
    }

    .btn-pergamen.disabled, .btn-pergamen:disabled {
        background-color: #E6E6CC;
        border-color: #6c757d
    }


    .btn-pergamen:not(:disabled):not(.disabled).active, .btn-pergamen:not(:disabled):not(.disabled):active, .show > .btn-pergamen.dropdown-toggle {
        background-color: #E6E6CC;
        border-color: #4e555b
    }

        .btn-pergamen:not(:disabled):not(.disabled).active:focus, .btn-pergamen:not(:disabled):not(.disabled):active:focus, .show > .btn-pergamen.dropdown-toggle:focus {
            box-shadow: 0 0 0 .2rem rgba(108,117,125,.5)
        }

.navbar-font {
    margin-left: 1rem;
    font-size: 1.10rem;
    font-weight: 300;
}

.navbar-link {
    color: #E6E6CC;
    text-decoration: none;
    margin-left: 1rem;
    font-size: 1.10rem;
    font-weight:300;
}

.navbar-link2 {
    color: #292433;
    text-decoration: none;
    margin-left: 1rem;
    font-size: 1.10rem;
    font-weight: 300;
}

    .navbar-link:hover {
        text-decoration: underline;
        color: #E6E6CC;
    }
.navbar-link.focus, .navbar-link:focus {
    box-shadow: 0 0 0 .0rem rgba(0,0,0,0)
}
.language-link {
    color: #E6E6CC;
    text-decoration: none;
    font-size: 1.0rem;
    margin-right:0.3rem;
    font-weight: 300;
}
.language-link:hover {
    text-decoration: underline;
    color: #E6E6CC;
}

.language-link.focus, .language-link:focus {
    box-shadow: 0 0 0 .0rem rgba(0,0,0,0)
}

.btn-coral {
    color: white;
    background-color: #F1636D;
    border-color: #F1636D;
}

.btn-coral:hover {
    color: white;
    background-color: red;
    border-color: red;
}

    .btn-coral.focus, .btn-coral:focus {
        box-shadow: 0 0 0 .2rem rgba(108,117,125,.5)
    }

    .btn-coral.disabled, .btn-coral:disabled {
        background-color: #d7d7ad;
        border-color: #6c757d
    }


    .btn-coral:not(:disabled):not(.disabled).active, .btn-coral:not(:disabled):not(.disabled):active, .show > .btn-coral.dropdown-toggle {
        background-color: #d7d7ad;
        border-color: #4e555b
    }

.btn-ink {
    color: white;
    background-color: #292433;
    border-color: #292433;
}

    .btn-ink:hover {
        color: white;
        background-color: #292433;
        border-color: #292433;
    }

    .btn-ink.focus, .btn-ink:focus {
        box-shadow: 0 0 0 .2rem #292433;
    }

    .btn-ink.disabled, .btn-ink:disabled {
        background-color: #292433;
        border-color: #292433;
    }


    .btn-ink:not(:disabled):not(.disabled).active, .btn-ink:not(:disabled):not(.disabled):active, .show > .btn-ink.dropdown-toggle {
        background-color: #292433;
        border-color: #292433;
    }

.btn-ink-dark:not(:disabled):not(.disabled).active:focus, .btn-ink-dark:not(:disabled):not(.disabled):active:focus, .show > .btn-ink-dark.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem #292433;
}
.white-link {
    text-decoration: underline;
    color: white;
}
.white-link:hover {
    text-decoration: none;
    color: white;
}

.pergamen-dark-link {
    text-decoration: underline;
    color: #d7d7ad;
}

    .pergamen-dark-link:hover {
        text-decoration: none;
        color: #d7d7ad;
    }
.coral-link {
    text-decoration: underline;
    color: #F1636D;
}
.coral-link:hover {
    text-decoration: none;
    color: #F1636D;
}
.ink-link {
    text-decoration: underline;
    color: #292433;
}

.ink-link:hover {
    text-decoration: none;
    color: #292433;
}

.ink-link-pracoviste {
    text-decoration: none;
    color: #292433;
}

.ink-link-pracoviste:hover {
    text-decoration: underline;
    color: #292433;
}

.btn-circle {
    width: 45px;
    height: 45px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 25px;
    border: 0;
}

.nahled {
    object-fit: cover;
    float: right;
}

.footer-link {
    color: #E6E6CC;
    text-decoration: underline;
}

    .footer-link:hover {
        text-decoration: none;
        color: #E6E6CC;
    }

    .footer-link.focus, .footer-link:focus {
        box-shadow: 0 0 0 .0rem rgba(0,0,0,0)
    }
.navigation a, .ink a:hover {
    color: #292433;
    text-decoration: none;
}

.navigation a:hover {
    color: #292433;
    font-weight:bold;
}
.activelink {
    font-weight: bold;
}
.carousel-image {
    background-image: url("http://192.168.10.114:8889/Pictures/evangeliar.jpg");
}
.img-thumbnail-archives {
    width: 60%;
}
.table-pergamen,
.table-pergamen > th,
.table-pergamen > td {
    background-color: #E6E6CC;
}

a {
    color: black;
    text-decoration: underline;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

    a:hover {
        color: black;
        text-decoration: none;
    }

    a:not([href]):not([tabindex]) {
        color: inherit;
        text-decoration: none;
    }

        a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
            color: inherit;
            text-decoration: none;
        }

        a:not([href]):not([tabindex]):focus {
            outline: 0;
        }

.imagecontainer-with-crossbrowser-solution {
    position: relative;
    overflow: hidden;
    width: 200px;
    height:150px;
}

.imagecontainer-with-crossbrowser-solution imga {
        position: absolute;
        top: -9999px;
        right: -9999px;
        bottom: -9999px;
        left: -9999px;
        margin: auto;
        min-width: 100%;
        min-height: 100%;
    }

.grid-image {
    width: 100%;
    background-color: grey;
    position: relative;
    overflow: hidden;
    height: 100%;
}

grid-image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

